package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/4/28
 */
public enum EmergencyInspectionEnum {

    INSPECTION_IS_NULL(10001, "关联任务不存在");

    EmergencyInspectionEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
